Помогите.

Тема в разделе "Общение", создана пользователем Aforev, 19 сен 2013.

  1. Оффлайн

    Aforev сержант

    На форуме с:
    29 мар 2013
    Сообщения:
    56
    Симпатии:
    21
    Баллы:
    9
    Пол:
    Мужской
    Я хотел установить пару модов на гта 4 но при запуске SparkIV выдаёт такую штуку-
    Не удалось установить следующий компонент .NET Framework 3.5 (включает .NET 2.0 и 3.0)
    Системе windows не удалось подключиться к интернету для загрузки необходимых файлов.
    Проверьте инет и тп...
    Код ошибки 0x800f0906
    Что делать?
     
  2.  
  3. Оффлайн

    Kane001

    На форуме с:
    26 май 2013
    Сообщения:
    713
    Симпатии:
    355
    Баллы:
    92
    Пол:
    Мужской
    ЩЯ помогу)

    Ссылки могут видеть только зарегестрированные пользователи. Для того что-бы скачать читы зарегистрируйтесь на форуме

    качай,устанавливай,ИГРАЙ!!!!
     

Поделиться этой страницей

Уважаемый пользователь!

Мы обнаружили, что вы блокируете показ рекламы на нашем сайте.

Просим внести его в список исключения или отключить AdBlock.

Наши материалы предоставляются БЕСПЛАТНО и единственным доходом является реклама.

Спасибо за понимание!